CiderWebmail::Controller::Addressbook(3pm)

NAME
CiderWebmail::Controller::Addressbook - Catalyst Controller

DESCRIPTION
Catalyst Controller.

METHODS

  index
redirect to addressbook/list

  setup
common function used to setup addressbook

  list
list addressbook contents

  modify
common setup function for addressbook modify operations (add, delete, edit)

  edit
edit addressbook entry

  add
add addressbook entry

  delete
delete addressbook entry

AUTHOR
Mathias Reitinger,,,

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.